/*
		Created by Lyrical Life on 2011-07-22.
		Copyright 2011 Lyrical Life. All rights reserved.
	*/
	
body {
	background-color:#000000;
	margin: 0px;
	padding: 0px;
}

a:link {
	color:#ffffff;
	text-decoration:none;
}

a:visited {
	color:#ffffff;
}

a:hover { 
	color:#ff8a00;
	text-decoration:underline;
}

a:active {
	color:#b6282a;
}

	
#borraniwrap {
	width: 100%;
	height: 100%;
}
/*////// IMAGE ROTATOR   /////*/

#rotatorcontainerie {
	width:440px;
	height:277px;
	margin:-3px 0 0 0px;
	
}

#rotatorcontainer {
	width:440px;
	height:277px;
	margin:-308px 0 0 405px;
	
}

/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:345px;
	margin-left: 15px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
}
    div.rotator ul li.show {
	z-index:500
}


/*///// TOP MENU //////*/	
	
#topmenu {
	background:url(../images/top-nav/nav-bar.jpg) no-repeat;
	width: 900px;
	height: 47px;
	margin: 0 auto 0 auto;
}


.facebook {
	height:44px;
	width:200px;
	float: left;
	padding-top: 3px;
}


#home {
	background:url(../images/top-nav/home-over.jpg);
	width: 69px;
	height: 47px;
	margin: 0 0 0 428px;
}
	
#contact {
	background:url(../images/top-nav/contact-over.jpg);
	width: 68px;
	height: 47px;
	margin: -47px 0 0 497px;
}	

#about {
	background:url(../images/top-nav/about-over.jpg);
	width: 68px;
	height: 47px;
	margin: -47px 0 0 565px;
}
	
#used {
	background:url(../images/top-nav/used-over.jpg);
	width: 133px;
	height: 47px;
	margin: -47px 0 0 634px;
}
	
#history {
	background:url(../images/top-nav/history-over.jpg);
	width: 67px;
	height: 47px;
	margin: -47px 0 0 767px;
}
	
#legal {
	background:url(../images/top-nav/legal-over.jpg);
	width: 66px;
	height: 47px;
	margin: -47px 0 0 834px;
}
	
/*//// START HEADER  /////*/

#header {
	background:url(../images/header/header-bg.jpg) no-repeat;
	width: 900px;
	height: 142px;
	margin: -1px auto 0 auto;
}
	
#borranititle {
	width: 494px;
	height: 100px;
	margin-left:50px;
	padding-top:30px;
}	


#logo {
	width: 99px;
	height: 98px;
	margin-left:760px;
	margin-top:-100px;
}


/*////////  SECTION  //////*/


#displaysection {
	background:url(../images/section-name/index-display-bg.jpg) no-repeat;
	width: 900px;
	height: 277px;
	margin: -1px auto 0 auto;
	}
	
#asiapacific {
	width: 210px;
	height: 50px;
	margin-left: 50px;
	padding-top: 2px;
}

.maintext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:15px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 23px;	
}

#introtext {
	width: 370px;
	height: 200px;
	margin: 40px 0 0 60px;
}	

/*///////  BODY SECTION  ///////*/

#bodysection {
	background:url(../images/generic/body-index-bg.jpg) no-repeat;
	width: 900px;
	height: 410px;
	margin: -1px auto 0 auto;
}

#new-tyres {
	width:788px;
	height:58px;
	padding-top:8px;
	margin-left:60px;
}

.border {
	border:1px red solid;
}

.seriestext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:18px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 24px;	
}

#classtitle {
	width: 316px;
	height: 38px;
	margin-left: 190px;
	margin-top:3px;
	
} 

#moderntitle {
	width: 316px;
	height: 38px;
	margin-left: 580px;
	margin-top: -39px
}


#classicbtnone {
	background:url(../images/index/classic-one-over.png);
	width: 171px;
	height: 134px;
	margin: 2px 0 0 82px;
}

#classicbtntwo {
	background:url(../images/index/classic-two-over.png);
	width: 171px;
	height: 134px;
	margin: -134px 0 0 260px;
}

#modernbtnone {
	background:url(../images/index/modern-one-over.png);
	width: 171px;
	height: 134px;
	margin: -134px 0 0 475px;
}

#modernbtntwo {
	background:url(../images/index/modern-two-over.png);
	width: 171px;
	height: 134px;
	margin: -134px 0 0 653px;
}

#requestquote {
	width: 376px;
	height: 113px;
	margin: 30px 0 0 70px;
}

#quotebubble {
	width:46px;
	height:43px;
	margin-left:-8px;
	padding-top:4px;
}

#quotetitle {
	width:232px;
	height:32px;
	margin:-30px 0 0 60px;	
}

#quoteblurb {
	width:320px;
	height:90px;
	margin:0px 0 0 60px;
	
}
.quotetext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:22px;
	font-weight:300;
	color: #FFFFFF;	
}

.quotetextblurb {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:12px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 17px;	
}

#modernblurbwrap {
	width: 461px;
	height: 134px;
	margin: 50px 0 0 94px;
}

#modernblurbtitle {
	width:232px;
	height:32px;
	margin:-150px 0 0 386px;	
}

#modernblurb {
	width: 360px;
	height: 134px;
	margin: 0px 0 0 386px;	
}


#footer {
	background:url(../images/generic/footer-bg.jpg);
	width: 900px;
	height:65px;
	margin: 0 auto 0 auto; 
}

.copyrighttext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:10px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 20px;	
}

#footerarea {
	width: 900px;
	height:68px;
	padding-top:10px;
 	text-align:center; 
}

